using System;
using System.Windows.Controls;

internal sealed class Delegate259 : MulticastDelegate
{
	public extern ContextMenu Invoke(object object_0);

	public static ContextMenu smethod_0(object object_0, Delegate259 delegate259_1)
	{
		return delegate259_1(object_0);
	}

	public extern Delegate259(object object_0, IntPtr intptr_0);

	static Delegate259()
	{
		Class10.smethod_13(typeof(Delegate259).TypeHandle);
	}

	internal static Delegate259 delegate259_0;
}
